=== debian/control ===
Source: libxml-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Rene Engelhard <rene@debian.org>
Build-Depends: debhelper (>= 4.2.30), cdbs, default-jdk, ant, libjcommon-java (>= 1.0.10), libloader-java, libbase-java, libcommons-logging-java, javahelper, junit, ant-contrib, ant-optional
Build-Conflicts: liboscache-java
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/git/pkg-java/libxml-java.git
Vcs-Browser: http://git.debian.org/?p=pkg-java/libxml-java.git

Package: libxml-java
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Description: namespace aware SAX-Parser utility library
 LibXML is a namespace aware SAX-Parser utility library. It eases the
 pain of implementing non-trivial SAX input handlers. The original
 code of these classes had been written by Peter Becker for the
 JCommon library.
 .
 LibXML replaces the JCommon-XML classes, which were not namespace aware.
