## libxml-java 1.1.7

=== debian/changelog ===
libxml-java (1.1.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Build with the DH sequencer instead of CDBS
  * Converted debian/copyright to the Copyright Format 1.0
  * Added a watch file
  * Standards-Version updated to 4.5.1
  * Switch to debhelper level 13 (Closes: #965699)
  * Use salsa.debian.org Vcs-* URLs
  * Added the Homepage field

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 22 Feb 2021 15:40:27 +0100
