=== debian/control ===
Source: libxml-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Rene Engelhard <rene@debian.org>
Build-Depends:
 ant,
 ant-contrib,
 ant-optional,
 debhelper-compat (= 13),
 default-jdk,
 javahelper,
 junit,
 libbase-java,
 libcommons-logging-java,
 libjcommon-java (>= 1.0.10),
 libloader-java
Build-Conflicts:
 liboscache-java
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/java-team/libxml-java.git
Vcs-Browser: https://salsa.debian.org/java-team/libxml-java
Homepage: https://sourceforge.net/projects/jfreereport/

Package: libxml-java
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Description: namespace aware SAX-Parser utility library
 LibXML is a namespace aware SAX-Parser utility library. It eases the
 pain of implementing non-trivial SAX input handlers. The original
 code of these classes had been written by Peter Becker for the
 JCommon library.
 .
 LibXML replaces the JCommon-XML classes, which were not namespace aware.
